# GetInboundEmailEventsByUuidAttachments

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | filename specified in the Content-Disposition header of the attachment | [optional] 
**contentType** | **string** | value of the Content-Type header of the attachment | [optional] 
**contentId** | **string** | value of the Content-ID header of the attachment. | [optional] 
**contentLength** | **int** | size of the attachment in bytes | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


